Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Browse files

Update all the gemz

  • Loading branch information...
commit 402b474984b892207f44fd24f3e9ceb5da36c6b2 1 parent 90d2ca7
@excid3 authored
Showing with 30 additions and 32 deletions.
  1. +4 −1 Gemfile
  2. +26 −31 Gemfile.lock
View
5 Gemfile
@@ -10,7 +10,10 @@ gem "gravatar_image_tag", "~> 1.1.3"
gem "paperclip", "~> 3.3.1"
gem "will_paginate", "~> 3.0.3"
gem "will_paginate-bootstrap", "~> 0.2.1"
-gem "html-pipeline", "~> 0.0.6"
+
+gem 'github-markdown', '~> 0.6.5'
+gem 'rinku', '~> 1.7.3'
+gem 'html-pipeline', '~> 1.8.0'
# Gems used only for assets and not required
# in production environments by default.
View
57 Gemfile.lock
@@ -29,8 +29,10 @@ GEM
i18n (~> 0.6, >= 0.6.4)
multi_json (~> 1.0)
arel (3.0.3)
- bcrypt-ruby (3.1.2)
- better_errors (1.0.1)
+ bcrypt (3.1.7)
+ bcrypt-ruby (3.1.5)
+ bcrypt (>= 3.1.3)
+ better_errors (1.1.0)
coderay (>= 1.0.0)
erubis (>= 2.6.6)
binding_of_caller (0.7.2)
@@ -50,7 +52,7 @@ GEM
coffee-script (2.2.0)
coffee-script-source
execjs
- coffee-script-source (1.6.3)
+ coffee-script-source (1.7.0)
commonjs (0.2.7)
daemons (1.1.9)
debug_inspector (0.0.2)
@@ -64,25 +66,18 @@ GEM
devise (>= 2.1.2)
railties (~> 3.0)
erubis (2.7.0)
- escape_utils (0.3.2)
eventmachine (1.0.3)
- execjs (2.0.1)
- gemoji (1.4.0)
- github-markdown (0.5.3)
+ execjs (2.0.2)
+ github-markdown (0.6.5)
gravatar_image_tag (1.1.3)
- highline (1.6.19)
+ highline (1.6.21)
hike (1.2.3)
- html-pipeline (0.0.14)
+ html-pipeline (1.8.0)
activesupport (>= 2)
- escape_utils (~> 0.3)
- gemoji (~> 1.0)
- github-markdown (~> 0.5)
nokogiri (~> 1.4)
- rinku (~> 1.7)
- sanitize (~> 2.0)
i18n (0.6.9)
journey (1.0.4)
- jquery-rails (3.0.4)
+ jquery-rails (3.1.0)
railties (>= 3.0, < 5.0)
thor (>= 0.14, < 2.0)
json (1.8.1)
@@ -96,18 +91,18 @@ GEM
mime-types (~> 1.16)
treetop (~> 1.4.8)
mime-types (1.25.1)
- mini_portile (0.5.1)
+ mini_portile (0.6.0)
multi_json (1.10.0)
- mysql2 (0.3.13)
- net-scp (1.1.2)
+ mysql2 (0.3.15)
+ net-scp (1.2.1)
net-ssh (>= 2.6.5)
net-sftp (2.1.2)
net-ssh (>= 2.6.5)
- net-ssh (2.6.8)
+ net-ssh (2.9.1)
net-ssh-gateway (1.2.0)
net-ssh (>= 2.6.5)
- nokogiri (1.6.0)
- mini_portile (~> 0.5.0)
+ nokogiri (1.6.2.1)
+ mini_portile (= 0.6.0)
orm_adapter (0.5.0)
paperclip (3.3.1)
activemodel (>= 3.0.0)
@@ -143,11 +138,9 @@ GEM
json (~> 1.4)
ref (1.0.5)
rinku (1.7.3)
- rvm-capistrano (1.5.0)
- capistrano (>= 2.15.4)
- sanitize (2.0.6)
- nokogiri (>= 1.4.4)
- sass (3.2.10)
+ rvm-capistrano (1.5.1)
+ capistrano (~> 2.15.4)
+ sass (3.3.7)
sass-rails (3.2.6)
railties (~> 3.2.0)
sass (>= 3.1.10)
@@ -174,13 +167,13 @@ GEM
execjs
railties (>= 3.1)
tzinfo (0.3.39)
- uglifier (2.2.1)
+ uglifier (2.5.0)
execjs (>= 0.3.0)
- multi_json (~> 1.0, >= 1.0.2)
+ json (>= 1.8.0)
warden (1.2.3)
rack (>= 1.0)
- will_paginate (3.0.4)
- will_paginate-bootstrap (0.2.4)
+ will_paginate (3.0.5)
+ will_paginate-bootstrap (0.2.5)
will_paginate (>= 3.0.3)
PLATFORMS
@@ -193,14 +186,16 @@ DEPENDENCIES
coffee-rails (~> 3.2.1)
devise (~> 2.1.2)
devise_invitable (~> 1.1.3)
+ github-markdown (~> 0.6.5)
gravatar_image_tag (~> 1.1.3)
- html-pipeline (~> 0.0.6)
+ html-pipeline (~> 1.8.0)
jquery-rails
less-rails (~> 2.3.2)
libv8 (= 3.11.8.17)
mysql2
paperclip (~> 3.3.1)
rails (~> 3.2.11)
+ rinku (~> 1.7.3)
rvm-capistrano
sass-rails (~> 3.2.3)
therubyracer (~> 0.11.0)
Please sign in to comment.
Something went wrong with that request. Please try again.